### Signal

# Foundry TextSettingsProvider::changed

#### Declaration

    void
    changed (
      FoundryTextSettingsProvider* self,
      FoundryTextSetting object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `FoundryTextSetting`

  No description available.